/*============================
#mapAreas
============================*/
#mapAreas{
	position:absolute;
	top:48px;
	left:0;
	z-index:50;
}
#mapAreas area{
	border:none;
	outline:none;
}
#mapAreas .area{
	display:none;
}
#mapAreas .nishinihon{
	display:block;
}


/*============================
#mapImages
============================*/
#mapBg{
	position:absolute;
	top:48px;
	left:0;
	z-index:10;
	display:none;
	background:#ffffff;
	/* width:980px;
	height:310px; */
}
#mapBg .area{
	opacity:1;
	display:none;
}
#mapBg .nishinihon{
	display:block;
}

/*============================
#mapBtns
============================*/

#mapBtns{
	position:absolute;
	top: 48px;
	z-index:60;
	display:none;
}
#mapBtns .area{
	display:none;
}
#mapBtns .nishinihon{
	display:block;
}

#mapBtns span{
	background:url(../img/mapAreas_arrow.png) no-repeat left center;
	background-position:left center;
	display:inline-block;
	padding-left:13px;
	padding-right: 5px;
    transition: all 0.2s ease 0s;
}
#mapBtns .ken{
	position:absolute;
	z-index:200;
	border-radius:4px;
	border:1px solid #c6c6c6;
	background:#ffffff;
	display:block;
	padding:8px;
	text-align:center;
	width:100px;
	color:#1c6fb1;
    transition: all 0.5s ease 0s;
	/*font-weight:bolder;*/
}
#mapBtns .ken.hover{
	background:#277fbe;
	border:1px solid #fff;
}
#mapBtns .ken.hover span{
	background:url(../img/mapAreas_arrow_on.png) no-repeat left center;
	color:#ffffff;
	text-decoration:none;
}
#mapBtns .back{
	border:1px solid #fff;
	color:#ffffff;
	background:#277fbe;
	padding:4px;
	width:70px;
}
#mapBtns .back span{
	background:url(../img/mapAreas_arrow_on.png) no-repeat left center;
}


#mapBtns .nishinihon .kyushu.ken.hover,
#mapBtns .kyushu .ken.hover{
	background:#e65759;
}
#mapBtns .nishinihon .shikoku.ken.hover,
#mapBtns .shikoku .ken.hover{
	background:#DB9A4F;
}
#mapBtns .nishinihon .chugoku.ken.hover,
#mapBtns .chugoku .ken.hover{
	background:#DAB247;
}
#mapBtns .nishinihon .kansai.ken.hover,
#mapBtns .kansai .ken.hover{
	background:#DBCC3E;
}
#mapBtns .nishinihon .tokai.ken.hover,
#mapBtns .tokai .ken.hover{
	background:#76B87A;
}
#mapBtns .nishinihon .hokuriku.ken.hover,
#mapBtns .hokuriku .ken.hover{
	background:#95C36D;
}
#mapBtns .back:hover{
	background:#4A94C8!important;
}


/* west */
#mapBtns .hokuriku{
	top:35px;
	left:407px;
}
#mapBtns .kansai{
	top:80px;
	left:323px;
}
#mapBtns .tokai{
	top:250px;
	left:383px;
}
#mapBtns .chugoku{
	top:73px;
	left:158px;
}
#mapBtns .shikoku{
	top:250px;
	left:217px;
}
#mapBtns .kyushu{
	top:130px;
	left:0;
	width:130px;
}

/* All prefectures */
#mapBtns .gifu{
	top: 72px;
	left: 373px;
}
#mapBtns .shizuoka{
	top: 168px;
	left: 404px;
}
#mapBtns .aichi{
	top: 280px;
	left: 200px;
}
#mapBtns .toyama{
	top: 242px;
	left: 301px;
}
#mapBtns .ishikawa{
	top: 75px;
	left: 183px;
}
#mapBtns .fukui{
	top: 200px;
	left: 25px;
}
#mapBtns .kyoto{
	top: 25px;
	left: 283px;
}
#mapBtns .shiga{
	top: 123px;
	left: 374px;
}
#mapBtns .osaka{
	top: 205px;
	left: 22px;
}
#mapBtns .hyogo{
	top: 128px;
	left: 19px;
}
#mapBtns .nara{
	top: 218px;
	left: 316px;
}
#mapBtns .wakayama{
	top: 284px;
	left: 39px;
}
#mapBtns .mie{
	top: 130px;
	left: 20px;
}
#mapBtns .okayama{
	top: 272px;
	left: 352px;
}
#mapBtns .hiroshima{
	top: 259px;
	left: 192px;
}
#mapBtns .yamaguchi{
	top: 103px;
	left: 0px;
}
#mapBtns .tottori{
	top: 69px;
	left: 406px;
}
#mapBtns .shimane{
	top: 42px;
	left: 182px;
}
#mapBtns .kagawa{
	top: 17px;
	left: 300px;
}
#mapBtns .ehime{
	top: 55px;
	left: 20px;
}
#mapBtns .tokushima{
	top: 224px;
	left: 399px;
}
#mapBtns .kochi{
	top: 242px;
	left: 196px;
}
#mapBtns .fukuoka{
	top: 100px;
	left: 337px;
}
#mapBtns .nagasaki{
	top: 99px;
	left: 82px;
}
#mapBtns .saga{ 
	top: 59px;
	left: 201px;
}
#mapBtns .oita{
	top: 166px;
	left: 379px;
}
#mapBtns .kumamoto{
	top: 196px;
	left: 84px;
}
#mapBtns .miyazaki{
	top: 257px;
	left: 328px;
}
#mapBtns .kagoshima{
	top: 332px;
	left: 181px;
}
#mapBtns .okinawa{
	top: 316px;
	left: 9px;
}
	
	
#mapBtns .back{
	top:5px;
	left:442px;
}

/* nolink */
#mapBtns .ken.nolink{
	cursor: default;
  background:#F8F8F8;
}
#mapBtns .ken.nolink span{
  background:none;
	color:#7D7D7D;
	padding-left: 0;
	padding-right: 0;
}
#mapBtns .ken.nolink:hover{
	background:#ffffff;
}
#mapBtns .ken.nolink:hover span{
	background:none;
	color:#7D7D7D;
}
#mapBtns .kyushu .ken.nolink:hover,
#mapBtns .chugoku .ken.nolink:hover{
	background:#F8F8F8;
	border:1px solid #c6c6c6;
}

/*============================
#mapImages
============================*/
#mapImages{
	position:absolute;
	top:48px;
	left:0;
	z-index:20;
	display:none;
}
#mapImages ul{
	display:none;
}
#mapImages ul.nishinihon{
	display:block;
}

#mapImages li{
	position:absolute;
	z-index:30;
	display:block;
	opacity:1;
	transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	height: 66px;
	top: 221px;
}
#mapImages li.hover,
#mapImages li.act{
	position:absolute;
	z-index:30;
	opacity:0.6;
}

#mapImages li.act{
	animation: tenmetu 0.8s ease-in-out infinite alternate;
	-webkit-animation: tenmetu 0.8s ease-in-out infinite alternate;
}

@keyframes tenmetu {
0% {
	opacity:0.2;
}
100% {
	opacity:1;
}
}

#mapImages .hokuriku{
	top:79px;
	left:388px;
	width:115px;
	height:81px;
}
#mapImages .tokai{
	top:130px;
	left:373px;
	width:148px;
	height:112px;
}
#mapImages .kansai{
	top:125px;
	left:332px;
	width:94px;
	height:121px;
}
#mapImages .chugoku{
	top:78px;
	left:188px;
	width:163px;
	height:67px;
}
#mapImages .shikoku{
	top:173px;
	left:220px;
	width:114px;
	height:65px;
}
#mapImages .kyushu{
	top:92px;
	left:23px;
	width:190px;
	height:186px;
}



#mapImages .gifu{
	
	top:15px;
	left:189px;
	
	
}
#mapImages .shizuoka{
	
	top:166px;
	left:272px;
	
	
}
#mapImages .aichi{
	
	top:137px;
	left:209px;
	
	
}
#mapImages .toyama{
	
	top:111px;
	left:292px;
	
	
}
#mapImages .ishikawa{
	
	top:31px;
	left:223px;
	
	
}
#mapImages .fukui{
	
	top:177px;
	left:67px;
	
	
}
#mapImages .kyoto{
	
	top:25px;
	left:213px;
	
	
}
#mapImages .shiga{
	
	top:74px;
	left:284px;
	
	
}
#mapImages .osaka{
	
	top:118px;
	left:181px;
	
	
}
#mapImages .hyogo{
	
	top:11px;
	left:124px;
	
	
}
#mapImages .nara{
	
	top:165px;
	left:211px;
	
	
}
#mapImages .wakayama{
	
	top:197px;
	left:157px;
	
	
}

#mapImages .mie{
	
	top:138px;
	left:59px;
	
	
}
#mapImages .okayama{
	
	top:138px;
	left:328px;
	
	
}
#mapImages .hiroshima{
	
	top:136px;
	left:180px;
	
	
}
#mapImages .yamaguchi{
	
	top:141px;
	left:40px;
	
	
}
#mapImages .tottori{
	
	top:95px;
	left:327px;
	
	
}
#mapImages .shimane{
	
	top:1px;
	left:146px;
	
	
}
#mapImages .kagawa{
	
	top:49px;
	left:310px;
	
	
}
#mapImages .ehime{
	
	top:33px;
	left:67px;
	
	
}
#mapImages .tokushima{
	
	top:105px;
	left:308px;
	
	
}
#mapImages .kochi{
	
	top:119px;
	left:95px;
	
	
}
#mapImages .fukuoka{
	
	top:99px;
	left:252px;
	
	
}
#mapImages .nagasaki{
	
	top:5px;
	left:204px;
	
	
}
#mapImages .saga{ 
     
    top:108px; 
    left:226px; 
     
     
}
#mapImages .oita{
	
	top:139px;
	left:292px;
	
	
}
#mapImages .kumamoto{
	
	top:160px;
	left:208px;
	width:108px;
	
}
#mapImages .miyazaki{
	
	top:202px;
	left:250px;
	
	
}
#mapImages .kagoshima{
	
	top:229px;
	left:191px;
	
	
}
#mapImages .okinawa{
	
	top:266px;
	left:36px;
	
}